{
  "$schema": "../../../../.astro/collections/teslafest.schema.json",
  "info": {
    "title": "BE-Witched (Curse)",
    "releaseDate": "2024-03-19",
    "shortdescription": "Now now, how to deal with a Eric charmed and cheered on by the love of his life?",
    "releaseNumber": 2
  },
  "quests": [
    {
      "questTitle": "BE-Witched (Curse)",
      "description": "Now now, how to deal with a Eric charmed and cheered on by the love of his life?",
      "data": [
        {
          "title": "Sigurd 3T (NoCE)",
          "link": "https://www.youtube.com/watch?v=rpeRrBzZ8y4",
          "date": "2024-03-22",
          "servant": "213",
          "turns": "3T",
          "runner": "ProbablyAParrot"
        },
        {
          "title": "Nero Bride 3T (F2P Support)",
          "link": "https://www.youtube.com/watch?v=DpUiSyzOyXQ",
          "date": "2024-03-25",
          "servant": "90",
          "turns": "3T",
          "runner": "Infernia Rosarum"
        },
        {
          "title": "Nero Bride 3T (Lvl. 2)",
          "link": "https://twitter.com/LutrecTA/status/1771177568747635118",
          "date": "2024-03-22",
          "servant": "90",
          "turns": "3T",
          "runner": "Lutrec"
        },
        {
          "title": "Gilgamesh 3T",
          "link": "https://www.youtube.com/watch?v=q6yMWO2LFUM",
          "date": "2024-03-20",
          "servant": "12",
          "turns": "3T",
          "runner": "Gorgeous P."
        },
        {
          "title": "Fujino 3T",
          "link": "https://www.youtube.com/watch?v=CFlUil7cXqE",
          "date": "2024-03-25",
          "servant": "200",
          "turns": "3T",
          "runner": "Blocklv55"
        },
        {
          "title": "Baobhan Sith 3T",
          "link": "https://www.youtube.com/watch?v=6whjNuNHnnI",
          "date": "2024-03-24",
          "servant": "311",
          "turns": "3T",
          "runner": "Nyxi"
        },
        {
          "title": "Summer Illya 3T",
          "link": "https://www.youtube.com/watch?v=wVloyS4HwSo",
          "date": "2024-03-21",
          "servant": "286",
          "turns": "3T",
          "runner": "zoropp"
        },
        {
          "title": "Brynhild 3T (NoCE)",
          "link": "https://www.youtube.com/watch?v=gVusXCtt0g8",
          "date": "2024-03-21",
          "servant": "88",
          "turns": "3T",
          "runner": "Sigrdrífa"
        },
        {
          "title": "Romulus 3T (3 Cost)",
          "link": "https://www.youtube.com/watch?v=O9COj4g60-M",
          "date": "2024-03-28",
          "servant": "280",
          "turns": "3T",
          "runner": "Sakazuki"
        },
        {
          "title": "Melusine 3T (Lvl. 1)",
          "link": "https://www.youtube.com/watch?v=WH7G1uBtEHk",
          "date": "2024-03-22",
          "servant": "312_st",
          "turns": "3T",
          "runner": "Zectry"
        },
        {
          "title": "Taiga 3T",
          "link": "https://www.youtube.com/watch?v=V95BpzpFWoI",
          "date": "2024-03-25",
          "servant": "148",
          "turns": "3T",
          "runner": "Taiga"
        },
        {
          "title": "Ozymandias 3T (FLO NoCE)",
          "link": "https://www.youtube.com/watch?v=H7zBBN7RUXo",
          "date": "2024-03-19",
          "servant": "118",
          "turns": "3T",
          "runner": "Kusanagi"
        },
        {
          "title": "Summer Caenis 3T (FLO)",
          "link": "https://www.youtube.com/watch?v=dfOFE-vF-vI",
          "date": "2024-03-20",
          "servant": "322",
          "turns": "3T",
          "runner": "Kamager III"
        },
        {
          "title": "Rider Ishtar 3T",
          "link": "https://www.youtube.com/watch?v=_IpVYgtMOqI",
          "date": "2024-03-22",
          "servant": "182",
          "turns": "3T",
          "runner": "Volcanicz"
        },
        {
          "title": "Sanzang 3T",
          "link": "https://www.youtube.com/watch?v=BdpfqnGsCyA&t=224s",
          "date": "2024-03-19",
          "servant": "113",
          "turns": "3T",
          "runner": "Liz Happy Club"
        },
        {
          "title": "Castoria 3T",
          "link": "https://www.youtube.com/watch?v=kYn5Ubz4g9o",
          "date": "2024-03-22",
          "servant": "284",
          "turns": "3T",
          "runner": "Loki"
        },
        {
          "title": "Miss Crane 3T",
          "link": "https://www.youtube.com/watch?v=iikUbWWA-Xc",
          "date": "2024-03-22",
          "servant": "307",
          "turns": "3T",
          "runner": "QP Dangerous"
        },
        {
          "title": "Kojirou 3T",
          "link": "https://www.youtube.com/watch?v=cITjpOzF7vg",
          "date": "2024-03-22",
          "servant": "39",
          "turns": "3T",
          "runner": "Conry"
        },
        {
          "title": "Jekyll & Hyde 3T (4man)",
          "link": "https://www.youtube.com/watch?v=m6ZJIfeTtWU",
          "date": "2024-03-19",
          "servant": "81",
          "turns": "3T",
          "runner": "Rikohaiji"
        },
        {
          "title": "Stheno 3T",
          "link": "https://www.youtube.com/watch?v=eUWnXU7Xgjs",
          "date": "2024-03-25",
          "servant": "41",
          "turns": "3T",
          "runner": "Volcanicz"
        },
        {
          "title": "Morgan 3T (FLO NoCE)",
          "link": "https://www.youtube.com/watch?v=Ok4ylQvEjwA",
          "date": "2024-03-23",
          "servant": "309",
          "turns": "3T",
          "runner": "Loki"
        },
        {
          "title": "Morgan 3T (6 Cost)",
          "link": "https://www.youtube.com/watch?v=zrMN7DeyHIw",
          "date": "2024-03-19",
          "servant": "309",
          "turns": "3T",
          "runner": "Loki"
        },
        {
          "title": "Arjuna Alter 3T (6 Cost)",
          "link": "https://www.youtube.com/watch?v=upGvLuoe2L4",
          "date": "2024-03-28",
          "servant": "247",
          "turns": "3T",
          "runner": "Sakazuki"
        },
        {
          "title": "Da Vinci Ruler 3T (FLO)",
          "link": "https://www.youtube.com/watch?v=m7hsS5ppPaI",
          "date": "2024-03-20",
          "servant": "320",
          "turns": "3T",
          "runner": "Tinesh"
        },
        {
          "title": "Taira 3T (FLO)",
          "link": "https://www.youtube.com/watch?v=JOaUhugHI6U",
          "date": "2024-03-20",
          "servant": "303",
          "turns": "3T",
          "runner": "Anthony J"
        },
        {
          "title": "Summer Kama 3T",
          "link": "https://www.youtube.com/watch?v=-v0-vGpG-gI",
          "date": "2024-03-19",
          "servant": "321",
          "turns": "3T",
          "runner": "Kamager III"
        },
        {
          "title": "Bazett 2T",
          "link": "https://www.youtube.com/watch?v=kMQzJlKvMrs",
          "date": "2024-03-19",
          "servant": "336",
          "turns": "2T",
          "runner": "First_TLN"
        },
        {
          "title": "Bazett 2T (3 Cost)",
          "link": "https://www.youtube.com/watch?v=nx50uGiCYNw",
          "date": "2024-03-24",
          "servant": "336",
          "turns": "2T",
          "runner": "TokuHer0"
        }
      ]
    }
  ]
}
